
html, body {
    margin: 0;
    padding: 0;
}
body {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 62.5%;
}
h1 {
    color: #a40931;
    font-size: 2.6em;
    font-weight: normal;
}
h2 {
    color: #a40931;
    font-size: 1.5em;
}
h6 {
    color: #a40931;
    font-size: 1.3em;
    font-weight: normal;
    margin: 0;
    padding: 0;
}
h6 span {
    color: #999;
}
p {
    color: #999;
    font-size: 1.3em;
    line-height: 18px;
    text-align: justify;
}
p a {
    color: #a40931;
    text-decoration: none;
}
p a:hover {
    text-decoration: underline;
}
.noBorder {
    border: medium none !important;
}
.noMargin {
    margin: 0 !important;
}
.noRightMargin {
    margin-right: 0 !important;
}
.clearFix {
    clear: both;
}
a img {
    border: medium none;
}
.button {
    background: #999 none repeat scroll 0 0;
    color: white;
    font-size: 1.3em;
    padding: 10px 20px;
    text-align: center;
    text-decoration: none;
}
.button:hover {
    background: #a40931 none repeat scroll 0 0;
}
.collection_cat {
    margin: 185px 0 0 490px;
    position: absolute;
}
#wrapper {
    margin: 0 auto;
    min-height: 600px;
    padding: 0;
    position: relative;
    width: 960px;
}
#hero, #heroSlide {
    margin: 50px 0 20px;
}
#heroSlide {
    margin-bottom: 23px;
}
#printMe {
    display: none;
}
.popup {
    background: white none repeat scroll 0 0;
    border-radius: 7px;
    box-shadow: 0 0 10px #000;
    display: none;
    overflow: auto;
    padding: 40px 40px 10px;
    position: relative;
}
.popup .btn_close {
    color: #999;
    font-size: 1.3em;
    position: absolute;
    right: 10px;
    text-decoration: none;
    top: 10px;
}
.popup .btn_close:hover {
    color: #a40931;
}
.popup p {
    width: 400px;
}
#header {
    display: block;
    padding: 20px;
    position: relative;
    width: 920px;
}
#header #tagline {
    position: absolute;
    right: 0;
    top: 70px;
}
#header #novaGlass {
    background: #666 none repeat scroll 0 0;
    color: white;
    padding: 20px 51px 15px;
    position: absolute;
    right: 0;
    text-align: center;
    text-decoration: none;
    top: 0;
}
#header #novaGlass:hover {
    background: #a40931 none repeat scroll 0 0;
}
#menu {
    background: #a51738 none repeat scroll 0 0;
    display: block;
    font-size: 1.3em;
    height: 35px;
    width: 100%;
}
#menu ul {
    margin: 0;
    padding: 0 0 0 25px;
}
#menu li {
    float: left;
    line-height: 35px;
    list-style: outside none none;
    margin-right: 27px;
}
#menu li a {
    color: #d18786;
    display: block;
    text-decoration: none;
}
#menu li a:hover {
    color: white !important;
}
.collections #m_collections a, .journey #m_journey a, .projects #m_projects a, .geze #m_geze a, .solutions #m_solutions a, #price_list #m_pricelist a, .contact #m_contact a, .meditrack #m_meditrack a, .exidor #m_exidor a, .seals #m_seals a {
    background: rgba(0, 0, 0, 0) url("media/images/layout/menu_over.gif") no-repeat scroll center bottom;
    color: white !important;
}
#subMenu {
    border-bottom: 1px solid #909295;
    font-size: 1.3em;
    padding: 15px 0 30px 120px;
    position: relative;
}
#subMenu ul {
    margin: 0;
    padding: 0;
}
#subMenu li {
    float: left;
    list-style: outside none none;
    margin: 0 25px;
}
#subMenu li a {
    color: #909295;
    text-decoration: none;
}
#subMenu li a:hover {
    color: #a40931;
}
#pageMenu img {
}
#pageMenu ul {
    margin: 0 auto;
    padding: 0;
}
#pageMenu #lever {
    margin-left: 490px;
}
.designer-items {
    width: 715px;
}
.commercial-items {
    width: 660px;
}
#pageMenu li {
    background: rgba(0, 0, 0, 0) url("media/images/layout/pagemenu_arrow.jpg") no-repeat scroll right top;
    border: 1px solid #909295;
    float: left;
    list-style: outside none none;
    margin-right: 30px;
    padding: 0 10px;
    width: 278px;
}
#pageMenu li a {
    color: #909295;
    display: block;
    font-size: 1.5em;
    line-height: 39px;
    text-decoration: none;
}
#pageMenu li a:hover {
    color: #a40931;
}
#pageMenu li:hover {
    background-position: right bottom;
    border: 1px solid #a40931;
}
#sidebar {
    float: left;
    width: 260px;
}
#blog-single {
    float: left;
    margin-bottom: 35px;
    width: 700px;
}
#footer {
    background: #bcbcbc none repeat scroll 0 0;
    clear: both;
    display: block;
    font-size: 1em;
    height: 35px;
    margin: 40px 0 70px;
    position: relative;
    width: 100%;
}
#footer ul {
    margin: 0;
    padding: 0;
    position: absolute;
    right: 20px;
}
#footer li {
    border-right: 1px solid white;
    color: white;
    float: left;
    list-style: outside none none;
    margin-top: 12px;
    padding: 0 5px;
}
#footer li a {
    color: white;
    display: inline;
    text-decoration: none;
}
#footer li a:hover {
    text-decoration: underline;
}
#breadcrumbs {
    color: white;
    left: 20px;
    position: absolute;
    top: 12px;
}
#breadcrumbs a {
    color: white;
    text-decoration: none;
}
#breadcrumbs a:hover {
    text-decoration: underline;
}
#searchBox {
    position: absolute;
    right: 0;
    top: 110px;
}
.homespage #searchBox {
    position: absolute;
    right: 23px;
    top: 110px;
}
#searchBox form {
    position: relative;
}
#searchBox input {
    background: #999 none repeat scroll 0 0;
    border: medium none;
    color: white;
    padding: 5px;
    width: 170px;
}
#searchBox {
    position: absolute;
    right: 0;
    top: 110px;
}
#searchBox form {
    position: relative;
}
#searchBox input {
    background: #999999 none repeat scroll 0 0;
    border: medium none;
    color: white;
    padding: 5px;
    width: 170px;
}
#searchBox #submit {
    background: transparent url("media/images/layout/submit.jpg") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
    height: 20px;
    position: absolute;
    right: 3px;
    text-indent: -999em;
    top: 5px;
    width: 20px;
}
.alignleft a {
    float: left;
    margin-bottom: 10px;
}
.alignright a {
    float: right;
    margin-bottom: 10px;
}
.alignleft a:link, .alignleft a:visited {
    color: #999999;
    text-decoration: none;
}
.alignleft a:hover, .alignleft a:active {
    text-decoration: underline;
}
.alignright a:link, .alignright a:visited {
    color: #999999;
    text-decoration: none;
}
.alignright a:hover, .alignright a:active {
    text-decoration: underline;
}
#home_social {
    float: right;
    margin: -18px -20px 0 0;
}
#home_social ul li {
    float: left;
    list-style: outside none none;
    margin-left: 15px;
}
a.fb {
    background: rgba(0, 0, 0, 0) url("/media/images/layout/fb-icon.png") no-repeat scroll center top;
    display: block;
    height: 26px;
    width: 14px;
}
a.fb:hover {
    background: rgba(0, 0, 0, 0) url("/media/images/layout/fb-icon.png") no-repeat scroll center -26px;
}
a.tw {
    background: rgba(0, 0, 0, 0) url("/media/images/layout/tw-icon.png") no-repeat scroll center top;
    display: block;
    height: 26px;
    width: 32px;
}
a.tw:hover {
    background: rgba(0, 0, 0, 0) url("/media/images/layout/tw-icon.png") no-repeat scroll center -26px;
}
#blog-single header a {
    text-decoration: none;
}
.wpp-post-title a {
    font-size: 20px;
}
#blog-single .entry-content img.alignleft {
    float: left;
    margin: 0 16px 16px 0;
}
.widget {
    padding-left: 20px;
}
.widget-title {
    border-bottom: thin solid #dadada;
    color: #949494;
    font-size: 12px;
    font-weight: normal;
    padding-bottom: 5px;
    text-transform: uppercase;
}
.widget ul {
    list-style: outside none none;
    padding: 0;
}
.widget ul li {
    font-size: 9px;
    margin-bottom: 16px;
}
.widget ul li a:link, .widget ul li a:visited {
    color: #a51738;
    font-size: 13px;
    text-decoration: none;
    width: 260px;
}
.widget ul li a:hover, .widget ul li a:active {
    color: #999;
    text-decoration: none;
}
.widget .post-date {
    color: #a0a0a0;
    display: block;
    font-size: 12px;
}
.widget_categories {
    margin-top: 40px;
}
.bt_spacing {
    border-top: 1px solid #909295;
    margin-top: 50px;
}
select.responsiveMenuSelect {
    background: #a51738 none repeat scroll 0 0;
    border: 1px solid #850018;
    color: #d18786;
    display: none;
    font-size: 15px;
    padding: 7px 0;
    width: 100%;
}
@media screen and (max-width: 960px) {
#menu select.responsiveMenuSelect {
    display: block !important;
}
.menu.responsiveSelectFullMenu {
    display: none;
}
.theme-default .nivoSlider {
    max-width: 100% !important;
}
#header {
    float: none;
    margin: 0 auto !important;
    max-width: 100%;
    text-align: center;
    width: 250px;
}
#header > div#searchBox {
    right: 51px;
    top: 130px;
}
#header #tagline {
    margin: 0 0 20px;
    position: inherit !important;
}
#header #tagline {
    position: inherit !important;
}
#wrapper {
    max-width: 100%;
}
.theme-default .nivoSlider {
    height: auto !important;
    max-width: 100%;
}
#home_social > ul {
    margin: 0 !important;
    padding: 0 !important;
}
#home_social {
    float: none !important;
    margin: 0 auto !important;
    width: 76px;
}
.latest {
    text-align: center;
    width: 100% !important;
}
.latest p {
    margin: 0 0 18px !important;
    padding: 0 !important;
    text-align: center !important;
}
#wrapper > div#subMenu {
    display: none !important;
}
.mbmenu {
    display: none !important;
}
#menu .respmenu {
    display: block !important;
}
#p1 > div#side-clmn {
    float: none;
    margin: 0 !important;
    text-align: center;
    width: 100% !important;
}
.latest {
    float: none !important;
    margin: 0 !important;
    max-width: 100% !important;
    width: 100% !important;
}
.latest img {
    max-width: 100% !important;
    width: 309px;
}
#hero > img {
    width: 100%;
}
#side-clmn span {
    margin: 0 auto !important;
}
#home #p1 {
    margin: 0 auto !important;
    width: 90% !important;
}
#footer {
    margin: 0 !important;
}
#footer > div#breadcrumbs {
    margin: 0 0 13px !important;
    position: inherit !important;
    text-align: center;
}
.latest span {
    margin: 0 auto !important;
    max-width: 100%;
    padding: 10px 3px !important;
}
#footer ul {
    position: inherit !important;
}
#footer li {
    float: left;
    text-align: center;
    width: 100% !important;
}
#footer {
    clear: both;
    float: none !important;
    font-size: 12px;
    height: 151px;
    margin: 0 auto !important;
    max-width: 93% !important;
    padding: 0 !important;
    width: 1000px !important;
}
}
